.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.167000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.220000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.218000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.210000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.648000px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.900000px;}
.ws4{word-spacing:1.200000px;}
.ws5{word-spacing:1.392000px;}
.ws0{word-spacing:2.016000px;}
.ws2{word-spacing:2.800000px;}
._0{margin-left:-3.960000px;}
._3{margin-left:-2.808000px;}
._2{margin-left:-1.476000px;}
._5{width:1.008000px;}
._1{width:2.352000px;}
._4{width:8.064000px;}
._6{width:12.000000px;}
._7{width:416.480000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:112.000000px;}
.y70{bottom:14.126469px;}
.y63{bottom:14.127556px;}
.y54{bottom:14.787340px;}
.y3e{bottom:15.330522px;}
.y1{bottom:21.727273px;}
.y53{bottom:26.857927px;}
.y3d{bottom:27.401109px;}
.y6f{bottom:35.853742px;}
.y62{bottom:35.854828px;}
.y52{bottom:38.928513px;}
.y3c{bottom:50.335331px;}
.y51{bottom:50.999099px;}
.y6e{bottom:57.581015px;}
.y61{bottom:57.582101px;}
.y0{bottom:60.957071px;}
.y3b{bottom:62.405918px;}
.y50{bottom:63.069686px;}
.y4f{bottom:75.140272px;}
.y3a{bottom:76.649231px;}
.y6d{bottom:79.308287px;}
.y60{bottom:79.309374px;}
.y4e{bottom:87.210859px;}
.y39{bottom:88.719818px;}
.y6c{bottom:101.035560px;}
.y5f{bottom:101.036646px;}
.y38{bottom:102.963131px;}
.y4d{bottom:110.145202px;}
.y6b{bottom:122.762833px;}
.y5e{bottom:122.763919px;}
.y4c{bottom:133.080632px;}
.y2a{bottom:142.434343px;}
.y6a{bottom:144.490106px;}
.y5d{bottom:144.491192px;}
.y4b{bottom:145.151218px;}
.y29{bottom:149.037141px;}
.y4a{bottom:157.221805px;}
.y28{bottom:163.280455px;}
.y69{bottom:166.217378px;}
.y5c{bottom:166.218465px;}
.y27{bottom:177.523889px;}
.y49{bottom:180.156027px;}
.y68{bottom:187.944651px;}
.y5b{bottom:187.945737px;}
.y48{bottom:192.226614px;}
.y26{bottom:200.459077px;}
.y47{bottom:204.297200px;}
.y67{bottom:209.671924px;}
.y5a{bottom:209.673010px;}
.y25{bottom:214.702391px;}
.y3f{bottom:215.148645px;}
.y46{bottom:227.231423px;}
.y24{bottom:228.945705px;}
.y66{bottom:231.399196px;}
.y59{bottom:231.400283px;}
.y45{bottom:239.302009px;}
.y23{bottom:243.189018px;}
.y44{bottom:251.372595px;}
.y65{bottom:253.126469px;}
.y58{bottom:253.127556px;}
.y3{bottom:253.545202px;}
.y22{bottom:257.432332px;}
.y43{bottom:263.443182px;}
.y21{bottom:271.675645px;}
.y64{bottom:274.853742px;}
.y57{bottom:274.854828px;}
.y20{bottom:285.918959px;}
.y42{bottom:286.377042px;}
.y2{bottom:292.509444px;}
.y56{bottom:296.582101px;}
.y1f{bottom:300.162273px;}
.y1e{bottom:314.405707px;}
.y37{bottom:314.526414px;}
.y1d{bottom:337.342465px;}
.y36{bottom:340.442464px;}
.y55{bottom:345.813687px;}
.y1c{bottom:349.413051px;}
.y35{bottom:352.513050px;}
.y40{bottom:353.068182px;}
.y1b{bottom:361.483637px;}
.y34{bottom:366.756364px;}
.y1a{bottom:373.554224px;}
.y33{bottom:378.826950px;}
.y19{bottom:385.624810px;}
.y32{bottom:393.070264px;}
.y31{bottom:405.140850px;}
.y18{bottom:408.559033px;}
.y30{bottom:419.384164px;}
.y17{bottom:420.629619px;}
.y2f{bottom:431.454750px;}
.y16{bottom:432.700206px;}
.y15{bottom:455.634428px;}
.y14{bottom:467.705015px;}
.y13{bottom:479.775601px;}
.y12{bottom:502.709824px;}
.y11{bottom:514.780410px;}
.y10{bottom:526.850996px;}
.yf{bottom:538.921583px;}
.y2e{bottom:551.920527px;}
.ye{bottom:561.855806px;}
.yd{bottom:573.926392px;}
.yc{bottom:585.996978px;}
.y2d{bottom:591.742273px;}
.yb{bottom:598.067565px;}
.ya{bottom:610.138151px;}
.y9{bottom:622.208737px;}
.y4{bottom:631.093502px;}
.y8{bottom:645.143564px;}
.y2c{bottom:652.216998px;}
.y71{bottom:652.337222px;}
.y5{bottom:661.185051px;}
.y7{bottom:672.857424px;}
.y41{bottom:677.456364px;}
.y2b{bottom:681.705253px;}
.y6{bottom:689.237374px;}
.h5{height:27.762626px;}
.ha{height:33.264000px;}
.h8{height:33.372000px;}
.he{height:34.308000px;}
.hd{height:39.160000px;}
.h6{height:46.368000px;}
.h7{height:46.416000px;}
.h3{height:68.616000px;}
.h4{height:102.704000px;}
.hc{height:315.407576px;}
.hb{height:363.931818px;}
.h9{height:574.565657px;}
.h1{height:656.042929px;}
.h2{height:695.272727px;}
.h0{height:738.727273px;}
.w5{width:434.545455px;}
.w4{width:669.320707px;}
.w3{width:686.219697px;}
.w1{width:689.237374px;}
.w2{width:936.686869px;}
.w0{width:956.000000px;}
.x0{left:9.656566px;}
.x11{left:18.536985px;}
.x12{left:195.172108px;}
.x3{left:245.820191px;}
.xb{left:252.097200px;}
.xd{left:253.255505px;}
.x5{left:254.655224px;}
.x7{left:257.636689px;}
.x10{left:260.727273px;}
.xc{left:262.960836px;}
.xe{left:264.119141px;}
.x9{left:265.290000px;}
.x6{left:284.941353px;}
.x4{left:289.696970px;}
.x1{left:414.206313px;}
.x2{left:415.208182px;}
.xa{left:458.506291px;}
.xf{left:501.007251px;}
.x8{left:621.231010px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-0.715782pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.994142pt;}
.ws4{word-spacing:1.325523pt;}
.ws5{word-spacing:1.537607pt;}
.ws0{word-spacing:2.226879pt;}
.ws2{word-spacing:3.092887pt;}
._0{margin-left:-4.374226pt;}
._3{margin-left:-3.101724pt;}
._2{margin-left:-1.630393pt;}
._5{width:1.113439pt;}
._1{width:2.598025pt;}
._4{width:8.907515pt;}
._6{width:13.255230pt;}
._7{width:460.044854pt;}
.fs3{font-size:39.765690pt;}
.fs4{font-size:44.184100pt;}
.fs2{font-size:53.020921pt;}
.fs0{font-size:79.531381pt;}
.fs1{font-size:123.715481pt;}
.y70{bottom:15.604133pt;}
.y63{bottom:15.605333pt;}
.y54{bottom:16.334133pt;}
.y3e{bottom:16.934133pt;}
.y1{bottom:24.000000pt;}
.y53{bottom:29.667333pt;}
.y3d{bottom:30.267333pt;}
.y6f{bottom:39.604133pt;}
.y62{bottom:39.605333pt;}
.y52{bottom:43.000533pt;}
.y3c{bottom:55.600533pt;}
.y51{bottom:56.333733pt;}
.y6e{bottom:63.604133pt;}
.y61{bottom:63.605333pt;}
.y0{bottom:67.333333pt;}
.y3b{bottom:68.933733pt;}
.y50{bottom:69.666933pt;}
.y4f{bottom:83.000133pt;}
.y3a{bottom:84.666933pt;}
.y6d{bottom:87.604133pt;}
.y60{bottom:87.605333pt;}
.y4e{bottom:96.333333pt;}
.y39{bottom:98.000133pt;}
.y6c{bottom:111.604133pt;}
.y5f{bottom:111.605333pt;}
.y38{bottom:113.733333pt;}
.y4d{bottom:121.666667pt;}
.y6b{bottom:135.604133pt;}
.y5e{bottom:135.605333pt;}
.y4c{bottom:147.001200pt;}
.y2a{bottom:157.333333pt;}
.y6a{bottom:159.604133pt;}
.y5d{bottom:159.605333pt;}
.y4b{bottom:160.334400pt;}
.y29{bottom:164.626800pt;}
.y4a{bottom:173.667600pt;}
.y28{bottom:180.360000pt;}
.y69{bottom:183.604133pt;}
.y5c{bottom:183.605333pt;}
.y27{bottom:196.093333pt;}
.y49{bottom:199.000800pt;}
.y68{bottom:207.604133pt;}
.y5b{bottom:207.605333pt;}
.y48{bottom:212.334000pt;}
.y26{bottom:221.427600pt;}
.y47{bottom:225.667200pt;}
.y67{bottom:231.604133pt;}
.y5a{bottom:231.605333pt;}
.y25{bottom:237.160800pt;}
.y3f{bottom:237.653733pt;}
.y46{bottom:251.000400pt;}
.y24{bottom:252.894000pt;}
.y66{bottom:255.604133pt;}
.y59{bottom:255.605333pt;}
.y45{bottom:264.333600pt;}
.y23{bottom:268.627200pt;}
.y44{bottom:277.666800pt;}
.y65{bottom:279.604133pt;}
.y58{bottom:279.605333pt;}
.y3{bottom:280.066667pt;}
.y22{bottom:284.360400pt;}
.y43{bottom:291.000000pt;}
.y21{bottom:300.093600pt;}
.y64{bottom:303.604133pt;}
.y57{bottom:303.605333pt;}
.y20{bottom:315.826800pt;}
.y42{bottom:316.332800pt;}
.y2{bottom:323.106667pt;}
.y56{bottom:327.605333pt;}
.y1f{bottom:331.560000pt;}
.y1e{bottom:347.293333pt;}
.y37{bottom:347.426667pt;}
.y1d{bottom:372.629333pt;}
.y36{bottom:376.053600pt;}
.y55{bottom:381.986667pt;}
.y1c{bottom:385.962533pt;}
.y35{bottom:389.386800pt;}
.y40{bottom:390.000000pt;}
.y1b{bottom:399.295733pt;}
.y34{bottom:405.120000pt;}
.y1a{bottom:412.628933pt;}
.y33{bottom:418.453200pt;}
.y19{bottom:425.962133pt;}
.y32{bottom:434.186400pt;}
.y31{bottom:447.519600pt;}
.y18{bottom:451.295333pt;}
.y30{bottom:463.252800pt;}
.y17{bottom:464.628533pt;}
.y2f{bottom:476.586000pt;}
.y16{bottom:477.961733pt;}
.y15{bottom:503.294933pt;}
.y14{bottom:516.628133pt;}
.y13{bottom:529.961333pt;}
.y12{bottom:555.294533pt;}
.y11{bottom:568.627733pt;}
.y10{bottom:581.960933pt;}
.yf{bottom:595.294133pt;}
.y2e{bottom:609.652800pt;}
.ye{bottom:620.627333pt;}
.yd{bottom:633.960533pt;}
.yc{bottom:647.293733pt;}
.y2d{bottom:653.640000pt;}
.yb{bottom:660.626933pt;}
.ya{bottom:673.960133pt;}
.y9{bottom:687.293333pt;}
.y4{bottom:697.107467pt;}
.y8{bottom:712.627200pt;}
.y2c{bottom:720.440533pt;}
.y71{bottom:720.573333pt;}
.y5{bottom:730.346667pt;}
.y7{bottom:743.240000pt;}
.y41{bottom:748.320000pt;}
.y2b{bottom:753.013333pt;}
.y6{bottom:761.333333pt;}
.h5{height:30.666667pt;}
.ha{height:36.743498pt;}
.h8{height:36.862795pt;}
.he{height:37.896703pt;}
.hd{height:43.256234pt;}
.h6{height:51.218209pt;}
.h7{height:51.271230pt;}
.h3{height:75.793406pt;}
.h4{height:113.447096pt;}
.hc{height:348.400000pt;}
.hb{height:402.000000pt;}
.h9{height:634.666667pt;}
.h1{height:724.666667pt;}
.h2{height:768.000000pt;}
.h0{height:816.000000pt;}
.w5{width:480.000000pt;}
.w4{width:739.333333pt;}
.w3{width:758.000000pt;}
.w1{width:761.333333pt;}
.w2{width:1034.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:10.666667pt;}
.x11{left:20.476000pt;}
.x12{left:215.587600pt;}
.x3{left:271.533600pt;}
.xb{left:278.467200pt;}
.xd{left:279.746667pt;}
.x5{left:281.292800pt;}
.x7{left:284.586133pt;}
.x10{left:288.000000pt;}
.xc{left:290.467200pt;}
.xe{left:291.746667pt;}
.x9{left:293.040000pt;}
.x6{left:314.746933pt;}
.x4{left:320.000000pt;}
.x1{left:457.533333pt;}
.x2{left:458.640000pt;}
.xa{left:506.467200pt;}
.xf{left:553.413867pt;}
.x8{left:686.213333pt;}
}
